Pygame ported to PyS60 1.9.x

by Pankaj Nathani


Warning: ksort() expects parameter 1 to be array, object given in /home/croozeus/public_html/blogs/wp-content/plugins/yet-another-related-posts-plugin/includes.php on line 256

GameDude has now ported Pygame to the latest Python releases – 1.9.x releases. So it should now work well with the recently released PyS60 1.9.3 as well.

Here is what the ported version has new,

* The new gfxdraw module is included and seems to work… bezier curves!
* The launcher application can now be scrolled with a pen.

This build does not come with PyS60 interpreter so be sure to install PyS60 1.9.x first. It is tested with PyS60 1.9.2 and should work other 1.9.x releases.  The latest working OpenC has a float parsing bug. It is suggested that you change your phone’s locale to English.

Download the latest installer for Pygame here.

Related posts:

  1. Anticipating PyS60 1.9.0 Christmas approaching, and its time for gifts Originally Posted by...
  2. Wordmobi 0.7.0-RC2 (multi-blog) released Since multi blog version represented a large change in WordMobi...
  3. Python for S60 1.9.5 is now released ! PyS60 team releases one more PyS60 dot release in the...
  4. PyS60 runtime SIS without PIPS SIS for 5800 XM With all those, "Component is built-in" errors reported while installing...
  5. PyS60 1.9.4 is now here! As predicted here, PyS60 team releases one more PyS60 dot...

Related posts brought to you by Yet Another Related Posts Plugin.